using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace CSGBuilder {
    public partial class Union : Form {
        public Union() {
            InitializeComponent();
        }

        private void Union_FormClosing(object sender, FormClosingEventArgs e) {
            if (this.DialogResult == DialogResult.OK) {
                if (cbSolid1.SelectedIndex == -1 || cbSolid2.SelectedIndex == -1) {
                    e.Cancel = true;
                }
            }
        }
    }
}